package calc

// max flight distance for race's driveTech level.
// applies for sending ships and setting routes.
func FligthDistance(driveTech float64) float64 {
	return driveTech * 40
}

// max visible distance for race's driveTech level.
// applies for all race's planets to show foreign in-space groups in report.
func VisibilityDistance(driveTech float64) float64 {
	return driveTech * 30
}
